<html>
    <head> <title>GIT</title> </head>
    <body bgcolor="#fdffe0">
        
        <h1><b>Comandos GIT</b> </h1>
        <p>A seguir alguns dos comandos utilizados na plataforma GIT:</p>
        <ul type="square">GIT

            <li id="1">Status = Mostra o estado dos arquivos (Se foram adicionados ao diret&oacuterio GIT ou n&atildeo)</li>
            <img src="../paginas/img/GitStatus.png">
            <li id="2">Commit = Preparo para o envio dos arquivos ao diret&oacuterio na nuvem</li>
            <img src="../paginas/img/GitCommit.png">
            <li id="3">Push = Faz o envio dos arquivos para o diret&oacuterio na nuvem</li>
            <img src="../paginas/img/GitPush.png">
            <li id="4">Pull = Puxa os arquivos de algum projeto </li>
            <img src="../paginas/img/GitPull.png">
            <li id="5">Clone = Comando utilizado para clonar os arquivos de um projeto em determinada pasta</li>
            <img src="../paginas/img/GitClone.png">
            <li>Add = Adiciona arquivos novos ou modificados ao reposit&oacuterio GIT</li><br>
            <img src="../paginas/img/5.PNG">
            <li id="6">Checkout = Verifica a exist&ecircncia de determinada "branch"</li><br>
            
            <li>Init = Inicia o diret&oacuterio git</li>
            <img src="../paginas/img/GitInit.png">
            <li id="7">Remote rm = Remove determinado caminho selecionado anteriormente para o envio dos arquivos "comitados"</li><br>
           
            <li id="8">Reset = Restaura aos padr&otildees, onde retira todas as configura&ccedil&otildees feitas no diret&oacuterio GIT de uma pasta</li>
            <img src="../paginas/img/GitReset.png">

        </ul>
        <button>
            <a href="../index.html">
                Voltar
            </a>
        </button>


    

</html>   